linux-meta-azure (6.8.0-1059.65) noble; urgency=medium

  * Main version: 6.8.0-1059.65

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 28 May 2026 10:13:17 -0500

linux-meta-azure (6.8.0-1058.64) noble; urgency=medium

  * Main version: 6.8.0-1058.64

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 27 May 2026 14:31:44 -0500

linux-meta-azure (6.8.0-1057.63) noble; urgency=medium

  * Main version: 6.8.0-1057.63

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 26 May 2026 13:01:27 -0500

linux-meta-azure (6.8.0-1056.62) noble; urgency=medium

  * Main version: 6.8.0-1056.62

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 06 May 2026 11:29:10 -0500

linux-meta-azure (6.8.0-1055.61) noble; urgency=medium

  * Main version: 6.8.0-1055.61

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 29 Apr 2026 15:36:51 -0500

linux-meta-azure (6.8.0-1054.60) noble; urgency=medium

  * Main version: 6.8.0-1054.60

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 15 Apr 2026 09:45:02 -0500

linux-meta-azure (6.8.0-1053.59) noble; urgency=medium

  * Main version: 6.8.0-1053.59

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 31 Mar 2026 10:13:15 -0500

linux-meta-azure (6.8.0-1052.58) noble; urgency=medium

  * Main version: 6.8.0-1052.58

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 24 Mar 2026 15:55:41 -0500

linux-meta-azure (6.8.0-1051.57) noble; urgency=medium

  * Main version: 6.8.0-1051.57

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 06 Mar 2026 13:09:54 +0300

linux-meta-azure (6.8.0-1049.55) noble; urgency=medium

  * Main version: 6.8.0-1049.55

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Sun, 15 Feb 2026 09:09:26 +0100

linux-meta-azure (6.8.0-1048.54) noble; urgency=medium

  * Main version: 6.8.0-1048.54

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 12 Feb 2026 15:57:18 -0600

linux-meta-azure (6.8.0-1047.53) noble; urgency=medium

  * Main version: 6.8.0-1047.53

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 11 Feb 2026 14:02:21 -0600

linux-meta-azure (6.8.0-1046.52) noble; urgency=medium

  * Main version: 6.8.0-1046.52

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 23 Jan 2026 13:29:28 -0600

linux-meta-azure (6.8.0-1045.51) noble; urgency=medium

  * Main version: 6.8.0-1045.51

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 16 Jan 2026 16:33:31 -0600

linux-meta-azure (6.8.0-1044.50) noble; urgency=medium

  * Main version: 6.8.0-1044.50

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 21 Nov 2025 16:05:28 -0600

linux-meta-azure (6.8.0-1043.49) noble; urgency=medium

  * Main version: 6.8.0-1043.49

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 24 Oct 2025 14:29:52 -0500

linux-meta-azure (6.8.0-1042.48) noble; urgency=medium

  * Main version: 6.8.0-1042.48

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 15 Oct 2025 14:16:24 -0500

linux-meta-azure (6.8.0-1041.47+1) noble; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Do not produce FDE flavor

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 03 Oct 2025 13:46:19 -0500

linux-meta-azure (6.8.0-1041.47) noble; urgency=medium

  * Main version: 6.8.0-1041.47

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 03 Oct 2025 11:19:19 -0500

linux-meta-azure (6.8.0-1040.46) noble; urgency=medium

  * Main version: 6.8.0-1040.46

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 23 Sep 2025 14:24:34 -0500

linux-meta-azure (6.8.0-1039.45) noble; urgency=medium

  * Main version: 6.8.0-1039.45

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 22 Sep 2025 11:48:57 -0500

linux-meta-azure (6.8.0-1038.44) noble; urgency=medium

  * Main version: 6.8.0-1038.44

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 11 Sep 2025 09:18:01 +0200

linux-meta-azure (6.8.0-1036.42) noble; urgency=medium

  * Main version: 6.8.0-1036.42

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 03 Sep 2025 19:43:18 -0500

linux-meta-azure (6.8.0-1035.41) noble; urgency=medium

  * Main version: 6.8.0-1035.41

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] update variants"

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 27 Aug 2025 08:15:49 -0500

linux-meta-azure (6.8.0-1035.40) noble; urgency=medium

  * Main version: 6.8.0-1035.40

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] azure: Add UC meta-package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 26 Aug 2025 11:16:43 -0500

linux-meta-azure (6.8.0-1034.39) noble; urgency=medium

  * Main version: 6.8.0-1034.39

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 13 Aug 2025 18:25:35 +0300

linux-meta-azure (6.8.0-1033.38) noble; urgency=medium

  * Main version: 6.8.0-1033.38

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 25 Jul 2025 15:09:42 -0500

linux-meta-azure (6.8.0-1032.37) noble; urgency=medium

  * Main version: 6.8.0-1032.37

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 03 Jul 2025 16:31:50 -0500

linux-meta-azure (6.8.0-1031.36) noble; urgency=medium

  * Main version: 6.8.0-1031.36

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 27 Jun 2025 15:22:42 -0500

linux-meta-azure (6.8.0-1030.35) noble; urgency=medium

  * Main version: 6.8.0-1030.35

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 22 May 2025 16:59:56 -0500

linux-meta-azure (6.8.0-1029.34) noble; urgency=medium

  * Main version: 6.8.0-1029.34

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 30 Apr 2025 00:27:00 -0300

linux-meta-azure (6.8.0-1028.33) noble; urgency=medium

  * Main version: 6.8.0-1028.33

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 17 Apr 2025 20:42:34 -0300

linux-meta-azure (6.8.0-1027.32) noble; urgency=medium

  * Main version: 6.8.0-1027.32

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 28 Mar 2025 14:31:10 -0500

linux-meta-azure (6.8.0-1026.31) noble; urgency=medium

  * Main version: 6.8.0-1026.31

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 19 Mar 2025 12:43:32 -0500

linux-meta-azure (6.8.0-1025.30) noble; urgency=medium

  * Main version: 6.8.0-1025.30

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 10 Mar 2025 11:09:21 -0500

linux-meta-azure (6.8.0-1024.29) noble; urgency=medium

  * Main version: 6.8.0-1024.29

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 28 Feb 2025 13:18:19 -0600

linux-meta-azure (6.8.0-1023.28) noble; urgency=medium

  * Main version: 6.8.0-1023.28

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 19 Feb 2025 07:52:42 -0600

linux-meta-azure (6.8.0-1023.27) noble; urgency=medium

  * Main version: 6.8.0-1023.27

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 18 Feb 2025 14:31:36 -0600

linux-meta-azure (6.8.0-1022.26) noble; urgency=medium

  * Main version: 6.8.0-1022.26

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 23 Jan 2025 11:42:36 -0600

linux-meta-azure (6.8.0-1021.25) noble; urgency=medium

  * Main version: 6.8.0-1021.25

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 15 Jan 2025 13:25:14 -0600

linux-meta-azure (6.8.0-1020.23) noble; urgency=medium

  * Main version: 6.8.0-1020.23

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 06 Dec 2024 14:31:49 -0600

linux-meta-azure (6.8.0-1019.22) noble; urgency=medium

  * Main version: 6.8.0-1019.22

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 25 Nov 2024 16:20:38 -0600

linux-meta-azure (6.8.0-1018.21) noble; urgency=medium

  * Main version: 6.8.0-1018.21

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 07 Nov 2024 15:20:41 -0600

linux-meta-azure (6.8.0-1017.20) noble; urgency=medium

  * Main version: 6.8.0-1017.20

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 21 Oct 2024 21:39:42 -0500

linux-meta-azure (6.8.0-1017.19) noble; urgency=medium

  * Main version: 6.8.0-1017.19

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 18 Oct 2024 16:30:50 -0500

linux-meta-azure (6.8.0-1016.18) noble; urgency=medium

  * Main version: 6.8.0-1016.18

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 04 Oct 2024 11:09:16 -0500

linux-meta-azure (6.8.0-1015.17) noble; urgency=medium

  * Main version: 6.8.0-1015.17

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 15:02:23 +0200

linux-meta-azure (6.8.0-1014.16) noble; urgency=medium

  * Main version: 6.8.0-1014.16

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 15 Aug 2024 13:43:34 -0500

linux-meta-azure (6.8.0-1013.15) noble; urgency=medium

  * Main version: 6.8.0-1013.15

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 08 Aug 2024 11:53:31 -0500

linux-meta-azure (6.8.0-1012.14) noble; urgency=medium

  * Main version: 6.8.0-1012.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 29 Jul 2024 14:48:27 -0500

linux-meta-azure (6.8.0-1012.13) noble; urgency=medium

  * Main version: 6.8.0-1012.13

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 26 Jul 2024 19:23:07 -0500

linux-meta-azure (6.8.0-1012.12) noble; urgency=medium

  * Main version: 6.8.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 26 Jul 2024 18:38:25 -0500

linux-meta-azure (6.8.0-1011.11) noble; urgency=medium

  * Main version: 6.8.0-1011.11

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 11 Jul 2024 13:40:55 -0500

linux-meta-azure (6.8.0-1010.10) noble; urgency=medium

  * Main version: 6.8.0-1010.10

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 17 Jun 2024 07:14:14 -0700

linux-meta-azure (6.8.0-1009.9) noble; urgency=medium

  * Main version: 6.8.0-1009.9

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jun 2024 09:14:12 -0700

linux-meta-azure (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 May 2024 11:24:59 +0200

linux-meta-azure (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Apr 2024 00:13:48 +0200

linux-meta-azure (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-$kernel-abi-version-$flavour and ubuntu-
      kernel-accessories

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 19:46:05 +0200

linux-meta-azure (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 12 Apr 2024 15:52:49 +0200

linux-meta-azure (6.8.0-1004.4) noble; urgency=medium

  * Main version: 6.8.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 Apr 2024 18:23:57 +0200

linux-meta-azure (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Apr 2024 15:55:36 -0600

linux-meta-azure (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 05 Apr 2024 13:21:10 -0600

linux-meta-azure (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 13 Feb 2024 17:36:23 +0100

linux-meta-azure (6.6.0-1001.1) noble; urgency=medium

  * Master version: 6.6.0-1001.1

  * Miscellaneous Ubuntu changes
    - [packaging] move to v6.6 and switch to noble
    - [Packaging] allow meta version to use dashes when computing ABI
    - [Packaging] Reuse update-version from linux-signed
    - debian/dkms-versions -- update from master

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] update-version -- Reset upload number on abi
      bump"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 11:23:25 +0100

linux-meta-azure (6.6.0-1000.0) noble; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Dec 2023 11:21:17 +0100

linux-meta-azure (6.5.0.1009.11) mantic; urgency=medium

  * Bump ABI 6.5.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * linux-tools-<flavor> should provide linux-tools (LP: #2039437)
    - [Packaging] Add Provides: linux-{cloud-,}tools

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Nov 2023 03:22:01 -0700

linux-meta-azure (6.5.0.1008.10) mantic; urgency=medium

  * Bump ABI 6.5.0-1008

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 21 Oct 2023 14:24:19 -0300

linux-meta-azure (6.5.0.1007.9) mantic; urgency=medium

  * Bump ABI 6.5.0-1007

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Oct 2023 21:59:54 +0200

linux-meta-azure (6.5.0.1006.8) mantic; urgency=medium

  * Bump ABI 6.5.0-1006

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 29 Sep 2023 14:59:00 +0200

linux-meta-azure (6.5.0.1005.7) mantic; urgency=medium

  * Bump ABI 6.5.0-1005

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 15:10:45 +0200

linux-meta-azure (6.5.0.1004.6) mantic; urgency=medium

  * Bump ABI 6.5.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 06 Sep 2023 16:35:29 +0200

linux-meta-azure (6.5.0.1003.5) mantic; urgency=medium

  * Bump ABI 6.5.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Sep 2023 17:28:49 +0200

linux-meta-azure (6.5.0.1002.4) mantic; urgency=medium

  * Bump ABI 6.5.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Aug 2023 10:07:02 +0200

linux-meta-azure (6.5.0.1001.3) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] fix typo in debian/rules

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 04 Aug 2023 08:23:36 +0200

linux-meta-azure (6.5.0.1001.2) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] azure: support zstd compressed modules

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 04 Aug 2023 08:08:43 +0200

linux-meta-azure (6.5.0.1001.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 03 Aug 2023 09:41:04 +0200

linux-meta-azure (6.5.0.1000.0) mantic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 03 Aug 2023 09:40:24 +0200

linux-meta-azure (6.2.0.1004.5) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

  * SIGNEDv4: add Azure CVM support to the linux-generate ancillary package
    (LP: #2017571)
    - [Packaging] Produce linux-azure-fde & linux-image-azure-fde

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 29 Jun 2023 14:55:03 +0100

linux-meta-azure (6.2.0.1004.4) lunar; urgency=medium

  * Bump ABI 6.2.0-1004

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 Apr 2023 17:28:39 +0200

linux-meta-azure (6.2.0.1003.3) lunar; urgency=medium

  * Bump ABI 6.2.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] add missing control.dkms file
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 06 Apr 2023 11:11:18 +0200

linux-meta-azure (6.2.0.1002.2) lunar; urgency=medium

  * Bump ABI 6.2.0-1002

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Mar 2023 17:30:25 +0100

linux-meta-azure (6.2.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.2.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Mar 2023 16:11:45 +0100

linux-meta-azure (6.2.0-1000.0) lunar; urgency=medium

  * Move to Lunar 6.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Mar 2023 16:10:57 +0100

linux-meta-azure (6.1.0.1001.2) lunar; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] resync debian/rules with master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 01 Dec 2022 09:24:06 +0100

linux-meta-azure (6.1.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.1.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 30 Nov 2022 16:22:33 +0100

linux-meta-azure (6.1.0.1000.0) lunar; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 30 Nov 2022 14:32:36 +0100

linux-meta-azure (5.19.0.1008.8) kinetic; urgency=medium

  * Bump ABI 5.19.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Oct 2022 11:47:56 +0200

linux-meta-azure (5.19.0.1007.7) kinetic; urgency=medium

  * Bump ABI 5.19.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 03 Oct 2022 10:03:09 +0200

linux-meta-azure (5.19.0.1006.6) kinetic; urgency=medium

  * Bump ABI 5.19.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Sep 2022 18:44:14 +0200

linux-meta-azure (5.19.0.1005.5) kinetic; urgency=medium

  * Bump ABI 5.19.0-1005

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 06 Sep 2022 15:29:40 +0200

linux-meta-azure (5.19.0.1004.4) kinetic; urgency=medium

  * Bump ABI 5.19.0-1004

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Aug 2022 15:00:06 +0200

linux-meta-azure (5.19.0.1003.3) kinetic; urgency=medium

  * Bump ABI 5.19.0-1003

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Jul 2022 10:19:39 +0200

linux-meta-azure (5.19.0.1002.2) kinetic; urgency=medium

  * Bump ABI 5.19.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 27 Jul 2022 09:17:52 +0200

linux-meta-azure (5.19.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.19.0-1001

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Jun 2022 15:02:42 +0200

linux-meta-azure (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Jun 2022 15:01:46 +0200

linux-meta-azure (5.18.0.1002.2) kinetic; urgency=medium

  * Bump ABI 5.18.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Jun 2022 16:02:57 +0200

linux-meta-azure (5.18.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.18.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 08 Jun 2022 15:37:28 +0200

linux-meta-azure (5.18.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 08 Jun 2022 15:35:35 +0200

linux-meta-azure (5.15.0.1003.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 31 Mar 2022 12:00:48 +0200

linux-meta-azure (5.15.0.1002.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Mar 2022 12:02:53 -0600

linux-meta-azure (5.15.0.1001.2) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 07 Feb 2022 12:51:49 -0700

linux-meta-azure (5.15.0.1000.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1000

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Feb 2022 11:22:38 -0700

linux-meta-azure (5.15.0.0.0) jammy; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jan 2022 06:54:31 -0700
